#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:55:22 EST 2016
Changes\ URL=Changes URL~FileSystem1
Directory\ Offset=Directory Offset~FileSystem2
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Directory offset from the current job's working directory. (Use '.' to clone into the current working directory)~FileSystem3
Does\ nothing.=Does nothing.~FileSystem4
End\ Date=End Date~FileSystem5
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=End the changelog at this date ('yyyy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)~FileSystem6
File\ Filters=File Filters~FileSystem7
File\ System=File System~FileSystem8
FileSystem\ Changelog=FileSystem Changelog~FileSystem9
FileSystem\ Checkout=FileSystem Checkout~FileSystem10
FileSystem\ Cleanup=FileSystem Cleanup~FileSystem11
FileSystem\ Quiet\ Period=FileSystem Quiet Period~FileSystem12
FileSystem\ Repository=FileSystem Repository~FileSystem13
FileSystem\ Source\ Config=FileSystem Source Config~FileSystem14
FileSystem\ Tag=FileSystem Tag~FileSystem15
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Get the latest modified date for the working directory~FileSystem16
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=Instead of using a SCM system, the File System repository expects files to be present in the working directory.~FileSystem17
Perform\ a\ cleanup\ of\ the\ working\ directory=Perform a cleanup of the working directory~FileSystem18
Repository=Repository~FileSystem19
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Restrict changelog to files matching these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.~FileSystem20
SCM=SCM~FileSystem21
Select\ the\ File\ System\ Repository=Select the File System Repository~FileSystem22
Source=Source~FileSystem23
Source\ Config=Source Config~FileSystem24
Start\ Date=Start Date~FileSystem25
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Start the changelog at this date ('yyyy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)~FileSystem26
